@charset "shift_jis";
/* 本文中で呼び出すパーツに関する指定 */

/* アイコン
***********************************************************************************************************************/
.icon img {
	padding:0px 0px 0px 4px;
	vertical-align:middle;
}

/* リスト
***********************************************************************************************************************/
dl {
	padding: 0;
	margin: 1em 0;
}
dt {
	font-weight: bold;
	margin: 0.2em 0;
}
dd {
	padding: 0;
	margin: 0 1.6em 0.8em 1.6em;
}
ul {
	padding: 0;
	margin: 1em 0 1em 1.8em;
}
ol {
	padding: 0;
	margin: 1em 0 1em 2.4em;
}

#main ul.list_icon {
	list-style:none;
	font-size:1.2em;
	line-height:1.4em;
	padding:0;
	margin:20px 0 20px 20px;
}
ul.list_icon li {
	padding:0 0 0 16px;
	background-image:url(../images/icon_arrow01.gif);
	background-position:0 0.4em;
	background-repeat:no-repeat;
	margin:3px 0;
}


/* 表組み
***********************************************************************************************************************/
table.style02{
	width:100%;
	margin:18px 0;
	font-size:1.2em;
	line-height:1.6em;
	border-collapse:collapse;
	text-align:left;
}
table.style02 th{
	border:1px solid #cccccc;
	background-color:#edebf2;
	padding:10px 14px;
}
table.style02 th.lv01{
	background-color:#fefaed;
	font-weight:normal;
}
table.style02 td{
	border:1px solid #cccccc;
	padding:10px 14px;
}

/* インデックス
***********************************************************************************************************************/
#index{
	clear:both;
	margin:20px 0;
}
#index div{
	border-radius:4px;
	box-shadow:0 1px 5px #d5d5d5;
	width:354px;
	margin:0 0 16px;
	background-color:#FFFFFF;
	position:relative;
}
#index h3{
	background-color:#858585;
	background-image:url(../images/bg_index_h3.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	padding:10px 0 10px 26px;
	margin:0;
	color:#fff;
	font-size:1.4em;
	line-height:1.4em;
	border-radius:4px 4px 0 0;
	position:relative;
}
#index h3 a{
	text-decoration:none;
	color:#fff;
}
#index div p{
	margin:14px 18px;
}
#index div p.detail{
	text-align:right;
}
#index div p.detail a{
	background-image:url(../images/icon_arrow01.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	padding:0 0 0 17px;
}

/* ニュース
***********************************************************************************************************************/
#main ul#news {
	list-style:none;
	margin:0;
	padding:0;
	font-size:1.2em;
	line-height:1.4em;
}
#main ul#news  li{
	border-bottom:1px dotted #ccc;
	margin:7px 0;
	padding:0 0 7px 1px;
}

#main p.pagenate{
	text-align:center;
	margin:20px 0;
	padding:20px 0;
}
#main p.pagenate a{
	color:#333333;
	text-decoration:none;
	border:1px solid #ccc;
	margin:0 7px;
	padding:3px 6px;
	background-color:#eaeaea;
	display:inline-block;
}
#main p.pagenate a:hover,
#main p.pagenate a.on{
	background-color:#ede0fa;
}

.news_foot{
	margin:20px 0;
}
#main p.goback{
	background-color:#eaeaea;
	text-align:right;
	padding:8px 7px;
	margin:0;
	float:left;
	font-size:1em;
}
#main p.goback a{
	background-image: url(../../news/images/icon_arrow.gif);
	background-position:0 center;
	background-repeat:no-repeat;
	padding:0 0 0 16px;
	color:#333333;
	text-decoration:none;
}

#main .news_foot p.totop{
	background-color:#eaeaea;
	text-align:right;
	padding:8px 7px;
	margin:0;
	float:right;
}

/* プラグイン
***********************************************************************************************************************/
.plugin{
	background-color:#e6e6e6;
	padding:17px 9px;
	margin:20px 0
}
#main .plugin p{
	margin:0;
}
.plugin img{
	float:left;
	margin:0 22px 0 0;
}